@font-face {
	font-family: TTChocolates;
	font-display: swap;
	src: url("../fonts/TTChocolates-Regular.woff2") format("woff2"), url("../fonts/TTChocolates-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: TTChocolates;
	font-display: swap;
	src: url("../fonts/TTChocolates-Bold.woff2") format("woff2"), url("../fonts/TTChocolates-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}


*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	border: none;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	min-width: 320px;
}
body {
	line-height: 1;
	font-family: TTChocolates;
	color: #fff;
    background-color: #101010;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}


/* ---------------------------------------- */
.wrapper {
	overflow: hidden;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}
/* ------------------------------------------- */

.page {
	flex: 1 1 auto;
    
}

.home-page {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page__container {
    height: 100%;
}

[class*="__container"] {
	max-width: 1326px;
	margin: 0 auto;
	padding: 0px 15px;
}

.header {
    padding-top: 40px;
}

.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__link {
    font-size: 20px;
    color: #fff;
    transition: all 0.3s;
}

.header__link:hover {
    color: #FE6000;
}

.main-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.main-title {
    font-size: 80px;
    margin-bottom: 40px;
    line-height: 110%;
}

.main-descr {
    font-size: 32px;
    line-height: 130%;
}

.footer__container {
    padding-top: 25px;
    padding-bottom: 40px;
    border-top: 1px solid #444;
    display: flex;
    justify-content: space-between;
}

.footer__copy {
    opacity: 0.3;
}

.footer__link {
    color: #fff;
    opacity: 0.6;
    transition: all 0.3s;
}

.footer__link:hover {
    color: #FE6000;
    opacity: 1;
}

.text-page__content {
    padding-top: 120px;
}

.text-page__content p {
    font-size: 18px;
    line-height: 140%;
}

.text-page__content h2 {
    margin-bottom: 20px;
    line-height: 120%;
}

.text-title {
    font-size: 55px;
    margin-bottom: 60px;
}

.text-row {
    margin-bottom: 40px;
}

@media screen and (max-width: 500px) {
    .header__link {
        font-size: 18px;
    }

    .main-title {
        font-size: 55px;
        margin-bottom: 30px;
    }

    .main-descr {
        font-size: 26px;
    }
}